## libconvert-base32-perl 0.05

=== debian/changelog ===
libconvert-base32-perl (0.05-1) unstable; urgency=low

  * Initial release (closes: #666423).

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Mar 2012 18:48:20 +0200
