=== debian/control ===
Source: libconvert-base32-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-exception-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconvert-base32-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libconvert-base32-perl.git
Homepage: http://search.cpan.org/dist/Convert-Base32/

Package: libconvert-base32-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for encoding and decoding of base32 strings
 Convert::Base32 provides functions to convert string from / to Base32
 encoding, specified in RACE internet-draft. The Base32 encoding is designed
 to encode non-ASCII characters in DNS-compatible host name parts.
 .
 See http://tools.ietf.org/html/draft-ietf-idn-race-03 for more details.
