=== debian/watch ===
version=3
http://search.cpan.org/dist/Convert-Base32/   .*/Convert-Base32-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
