=== debian/watch ===
version=4
https://metacpan.org/release/Convert-Base32   .*/Convert-Base32-v?@ANY_VERSION@@ARCHIVE_EXT@$
